## plexus-resources 1.0~alpha7

=== debian/changelog ===
plexus-resources (1.0~alpha7-1) unstable; urgency=low

  * Initial release

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Thu, 02 May 2013 10:19:23 +0000
