=== debian/control ===
Source: plexus-resources
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 8), cdbs, default-jdk, maven-debian-helper (>= 1.6.1)
Build-Depends-Indep: libplexus-containers1.5-java (>= 1.5.5), libplexus-utils-java, libmaven-antrun-plugin-java (>= 1.6)
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-resources
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-resources
Homepage: http://plexus.codehaus.org/plexus-components/plexus-resources/

Package: libplexus-resources-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Plexus Resource Component
 A component to transparently retrieve resources from the filesystem, classpath
 or internet.
