=== debian/watch ===
version=3
https://github.com/codehaus-plexus/plexus-resources/tags .*/archive/plexus-resources-([\d\.]+).tar.gz
