## plexus-resources 1.3.0

=== debian/changelog ===
plexus-resources (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Remove debian/README.source
  * Fix watch file
  * d/control: Build-Depends:
     - s/default-jdk/default-jdk-headless/
     - Added: libeclipse-sisu-maven-plugin-java, libmockito-java,
              libplexus-testing-java to enable building new version
  * Maven ignore org.simplify4u slf4j-mock
  * Add myself to Uploaders instead of Eugene Zhukov (Thank you Eugene
    for your previous work on this package)
    Closes: #987142
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Mon, 24 Feb 2025 09:56:12 +0100
