=== debian/control ===
Source: plexus-resources
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libplexus-component-metadata-java,
               libplexus-component-annotations-java,
               libplexus-utils-java,
               libeclipse-sisu-maven-plugin-java,
               libmockito-java,
               libplexus-testing-java,
               maven-debian-helper
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/java-team/plexus-resources
Vcs-Git: https://salsa.debian.org/java-team/plexus-resources.git
Homepage: https://github.com/codehaus-plexus/plexus-resources

Package: libplexus-resources-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus Resource Component
 A component to transparently retrieve resources from the filesystem, classpath
 or internet.
