## plexus-resources 1.3.0%2Breally1.1.0

=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/codehaus-plexus/@PACKAGE@/tags (?:.*?/)?@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
