## plexus-resources 1.3.0+really1.1.0

=== debian/changelog ===
plexus-resources (1.3.0+really1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.0+really1.1.0
  * Reverting the packaging to the one of version 1.1.0
  * Raising Standards version to 4.7.2 (no change)
  * Adding a note in d/README.source about future upgrades of the package

 -- Pierre Gruet <pgt@debian.org>  Sat, 12 Apr 2025 11:53:06 +0200
