=== debian/control ===
Source: plexus-resources
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libplexus-component-metadata-java,
 libplexus-component-annotations-java,
 libplexus-utils-java,
 maven-debian-helper (>= 1.6.1)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/plexus-resources.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-resources
Homepage: https://github.com/codehaus-plexus/plexus-resources

Package: libplexus-resources-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus Resource Component
 A component to transparently retrieve resources from the filesystem, classpath
 or internet.
